channels==2.1.1
channels_redis==2.2.1
django==2.0.5
djangorestframework==3.8.2
django-pdb==0.6.2
django-redis==4.9.0
django-webpack-loader==0.6.0
django-widget-tweaks==1.4.2
Pillow==5.1.0
psycopg2==2.7.4
